.dropdown-toggle {
    padding: 0.2rem 0.5rem;
    margin-left: 0.5rem !important;
}

.route-links {
    left: auto !important;
    right: 0 !important;
    min-width: auto;
    margin: 0 auto;
    max-height: 50vh;	
    overflow-y: auto;
}

.requirement-name {
    h6 {
        line-height: 25px;
        span {
            padding-bottom: 5px;
            border-bottom: 3px solid #4586C6;

        }
    }
}
